Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1111125 - RHEVM set vdc_options' GuestToolsSetupIsoPrefix to 'RHEV-toolsSetup_' during setup
Summary: RHEVM set vdc_options' GuestToolsSetupIsoPrefix to 'RHEV-toolsSetup_' during ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhevm-setup-plugins
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 3.5.0
Assignee: Vinzenz Feenstra [evilissimo]
QA Contact: Lukas Svaty
URL:
Whiteboard: virt
Depends On: 1109841
Blocks: rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-06-19 10:20 UTC by Vinzenz Feenstra [evilissimo]
Modified: 2015-02-11 17:45 UTC (History)
13 users (show)

Fixed In Version: rhevm-setup-plugins-3.5.0-0.3.master.el6_5
Doc Type: Bug Fix
Doc Text:
Clone Of: 1109841
Environment:
Last Closed: 2015-02-11 17:45:16 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:0196 normal SHIPPED_LIVE rhevm-setup-plugins bug fix and enhancement update 2015-02-11 22:35:33 UTC

Description Vinzenz Feenstra [evilissimo] 2014-06-19 10:20:52 UTC
Due to BZ#1109841 we have to now set the vdc_options' GuestToolsSetupIsoPrefix to 'RHEV-toolsSetup_'

Comment 5 Lukas Svaty 2014-09-10 09:54:53 UTC
verified in vt2.2

Comment 6 Vinzenz Feenstra [evilissimo] 2014-12-05 08:39:14 UTC
Should not expose any difference to the customer in relation to 3.4
This fix was done to facilitate the difference to upstream where we now started having the OVIRT guest tools.

=> No doc text required.

Comment 8 errata-xmlrpc 2015-02-11 17:45:16 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-0196.html


Note You need to log in before you can comment on or make changes to this bug.